.footer {
  /*position: absolute;*/
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
 
  background-color: #005987;
  text-align: Center;
}
/* html,body {
     width:100% !important;
     height:96% !important;;
     margin: 0;
     padding: 0;
     font-size: 1em;
     font-family: arial;
     background-color: #F3F3F4;
 }
 .main{
     height:100%;
 }
.form-group .help-block {
  display: none;
}

.form-group.has-error .help-block {
  display: block;
}
.divError{
     width:100%;
     height:4em;
     background-color: #AB4141;
     font-color:black;
     font-weight:bold;
     text-align: center;
     padding-top:2%;
     margin-left:auto;
     margin-right:auto;
}
button{
     float:none;
     width:250px;
     height:30px;
     margin:4px;
}
.fl{
     float:left;
}
.fn{
     float:none;
}
.fr{
     float:right;
}*/
